CVE-2017-9110

medium

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
146115EulerOS 2.0 SP5 : OpenEXR (EulerOS-SA-2021-1219)NessusHuawei Local Security Checks
high
140057Debian DLA-2358-1 : openexr security updateNessusDebian Local Security Checks
high
136862EulerOS 2.0 SP8 : OpenEXR (EulerOS-SA-2020-1584)NessusHuawei Local Security Checks
high
132173EulerOS 2.0 SP3 : OpenEXR (EulerOS-SA-2019-2638)NessusHuawei Local Security Checks
high
131622EulerOS 2.0 SP2 : OpenEXR (EulerOS-SA-2019-2469)NessusHuawei Local Security Checks
medium
129712Ubuntu 16.04 LTS / 18.04 LTS / 19.04 : openexr vulnerabilities (USN-4148-1)NessusUbuntu Local Security Checks
high
107184openSUSE Security Update : openexr (openSUSE-2018-229)NessusSuSE Local Security Checks
high
107132SUSE SLES11 Security Update : OpenEXR (SUSE-SU-2018:0587-1)NessusSuSE Local Security Checks
high
107131SUSE SLED12 / SLES12 Security Update : openexr (SUSE-SU-2018:0585-1)NessusSuSE Local Security Checks
high
107040Fedora 26 : mingw-OpenEXR (2018-f5d2f4ec0d)NessusFedora Local Security Checks
high
107034Fedora 27 : mingw-OpenEXR (2018-b152c791cc)NessusFedora Local Security Checks
high
103570Slackware 14.2 / current : openexr (SSA:2017-274-01)NessusSlackware Local Security Checks
high
102891Debian DLA-1083-1 : openexr security updateNessusDebian Local Security Checks
medium
100442FreeBSD : OpenEXR -- multiple remote code execution and denial of service vulnerabilities (803879e9-4195-11e7-9b08-080027ef73ec)NessusFreeBSD Local Security Checks
high